/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu {
	line-height: 1.0;
	border-bottom: solid 1px #f00;
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width: 100%;
}
.sf-menu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float: left;
	position: relative;
}
.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left: 0em;  /* match padding-left in .sf-menu a, can be px! */
	top: 36px; /* match top ul list item height (.sf-menu a = (padding-top + padding-bottom + font-size), can be px! */
	z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left: 10em; /* match ul width */
	top: 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left: 10em; /* match ul width */
	top: 0;
}
.sf-menu {
	float: left;
/*	margin-bottom:	1em;*/
	padding-top: 0px;
	padding-bottom: 0px;
}
/*
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
}
*/
.sf-menu a {
	border-left: 1px solid #c4c4be;
	text-decoration: none;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 16px;
	padding-top: 10px;
	padding-right: 1em;
	padding-bottom: 10px;
	padding-left: 1em;
}
/* sub-menu links */
.sf-menu li li a {
	text-decoration: none;/*do not put background colors here*/
	padding-top: 5px;
	padding-right: 1em;
	padding-bottom: 5px;
	padding-left: 1em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.sf-pipe {
	/* match font/size from .sf-menu a */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
}
.sf-menu li.sf-pipe:hover {
	/* attributes to basically turn off the hover event */
	background: none;
	color: #000;
}
.sf-menu li.sf-image-separators {
	background-image: url(/images/nav-separator.jpg);
	background-repeat: no-repeat;
	height: 36px;
	width: 3px;
	margin-top: 0px;
}
/*
.sf-menu li.sf-image-separators {
	border: none;
}
*/
.sf-menu li.sf-image-separators:hover {
	background-color: transparent;
}
.sf-menu a, .sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/
	color: #000;
}
/*top nav level start*/
.sf-menu li {
	background-color: #eeeeee;
	text-align: left;
}
.sf-menu li:first-child {
	border-left: none;
	background-color: #eeeeee;
	text-align: left;
}
/*top nav level end*/
.sf-menu li li {
	background-color: #eeeeee;
	border-bottom: 1px solid #8da9dc;
}
.sf-menu li li:first-child {
	border-left: none;
	border-top: none;
	background-color: #eeeeee; /*background of sub-menus*/
}
/*
.sf-menu li li a, .sf-menu li li a:visited {
	color: #70983E;
}
.sf-menu li li a:hover {
	color: #ab2623;
}
*/
/*
.sf-menu li li li {
	background-color: #9aaedb;
}
.sf-menu li li li:first-child {
	border-left: none;
	border-top: none;
	background-color: #9aaedb;
}
*/
/*
.sf-menu li li li a, .sf-menu li li li a:visited {
	color: #70983E;
}
.sf-menu li li li a:hover {
	color: #ab2623;
}
*/

/* NOTE: RunSpot 1.93 includes additional selectors, may not be needed with Superfish v1.5.1+ */
/* , .sf-menu li.sfHover > a, .sf-menu > li:hover > a, .sf-menu > li.sfHover > a */
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background-color: #8da9dc; /*background of the hover event*/
	outline: 0;
}
/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 2.5em;
	min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position: absolute;
	display: block;
	right: .5em;
	top: 1.05em; /* IE6 only */
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
	/* background icon image, can be any image by default */
	background: url('https://runspot.biz/scripts/superfish/images/arrows-000000.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top: .8em;
	/* top level - down arrow*/
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
li li a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top: 5px;
	/*2+ level hover - right arrow*/
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	/* top level hover - down arrow*/
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
	/*2+ level hover - right arrow*/
	background-position: -10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
	/*2+ level hover - right arrow*/
	background-position: 0 0;
}
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
	/*2+ level hover - right arrow*/
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
